import { request } from '@/api/request2.js'

// 查询巡查工单列表
export function listHcheck(query) {
    return request({
        url: '/mudu/hcheck/list',
        method: 'get',
        params: query
    })
}
//查询隐患工单列表
export function listTrouble(query){
    return request({
        url: '/mudu/trouble/list',
        method: 'get',
        params: query
    })
}
//根据类型查询时间
export function typeTimer(type) {
    return request({
        url: '/mudu/hcheck/getDateTime?type=' + type,
        method: 'get',
    })
}